/*
TypeTrust.com Webfont License #18121903797
The webfonts embedded by this stylesheet are copyright of TypeTrust.com and have 
been licensed for use on this domain. Unauthorized use is strictly prohibited.
Get TypeTrust fonts for your website at http://typetrust.com/webfonts
*/

@font-face { font-family: 'HeroicCondensedRegular';
	src:url('heroiccondweb-regular.eot');
	src:url('heroiccondweb-regular.eot?#iefix') format('embedded-opentype'), 
		url('heroiccondweb-regular.ttf') format('truetype'), 
		url('heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: normal; font-style: normal; 
}
@font-face { font-family: 'HeroicCondensedRegular';
	src:url('heroiccondweb-regular.eot');
	src:url('heroiccondweb-regular.eot?#iefix') format('embedded-opentype'), 
		url('heroiccondweb-regular.ttf') format('truetype'), 
		url('heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: normal; font-style: italic; 
}
@font-face { font-family: 'HeroicCondensedRegular';
	src:url('heroiccondweb-regular.eot');
	src:url('heroiccondweb-regular.eot?#iefix') format('embedded-opentype'), 
		url('heroiccondweb-regular.ttf') format('truetype'), 
		url('heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: bold; font-style: normal; 
}
@font-face { font-family: 'HeroicCondensedRegular';
	src:url('heroiccondweb-regular.eot');
	src:url('heroiccondweb-regular.eot?#iefix') format('embedded-opentype'), 
		url('heroiccondweb-regular.ttf') format('truetype'), 
		url('heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: bold; font-style: italic; 
}
